httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sam Carleton" <scarle...@miltonstreet.com>
Subject Windows compiler options
Date Tue, 27 Nov 2007 22:25:01 GMT
I have been developing my module with VC6, fore I know that because of
the manifest files VC8 is not a viable enviornment, what about VC7.1
(VS2003)?  I have that now and am wondering if I can upgrade from VC6
to VC7.1.

Sam

Mime
View raw message